{ pkgs, lib, config, sops, ... }: {

  config = lib.mkIf (config.syscfg.make.game) {

    home.packages = with pkgs;
      [
        # custom.simc
        unstable.instawow
      ];

    # templates buggy currently
    #xdg.configFile."instawow/config.json" = ''${config.sops.templates."instawow_config.json".path}'';
    sops.templates."instawow_config.json".content = ''
       {
            "auto_update_check": true,
            "access_tokens": {
              "cfcore": "${config.sops.placeholder.curse_forge_key}",
              "github": "${config.sops.placeholder.github_user_key}",
              "wago_addons": null
            }
        }'';
  };
}
